@charset "UTF-8";
/* CSS Document */
* { margin: 0; padding: 0; }
html {
	overflow-y: scroll;
	margin: 0px;
	padding: 0px;
}
body {
}
#wrapper {
	max-width: 1100px;
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
header {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 150px;
	width: 100%;
	position: relative;
	z-index: 1000;
	background-color: #FFF !important;
}
.logo {
	height: 150px;
	width: 300px;
	float: left;
	display: block;
	margin: 0px;
	padding: 0px;
	position: absolute;
	background-image: url(../graphics/abcServices_convotherm_logo2.jpg);
	background-repeat: no-repeat;
	background-position: left 30px;
	}
.email_top{
	float: right;
	height: 35px;
	width: 180px;
	background-color: #014FA4;
	position: absolute;
	top: 0;
	right: 0px;
	text-align: center;
	font-family: 'Abel', sans-serif;
	color: #FFF;
	}
.email_top a:link{
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	line-height: 38px;
	padding-right: 10px;
	padding-left: 10px;
}
.email_top a:hover{
	color: #FFF;
	text-decoration: underline;
}
.email_top a:visited{
	color: #FFF;
	text-decoration: none;
}
.mainTextArea{
	max-width: 1100px;
	width: 100%;
	float: left;
	height: auto;
	clear: left;
	}
section ul{
	padding-left: 20px;
	width: auto;
	float: left;
	height: auto;
	list-style-type: none;
	margin-bottom: 15px;
	}
section li{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	width: 90%;
	float: left;
	height: auto;
	font-size: 14px;
	color: #333;
	list-style-type: disc;
	margin-bottom: 5px;
	}
.sidebar_fullWidth ul{
	padding-left: 20px;
	width: auto;
	float: left;
	height: auto;
	list-style-type: none;
	}
.sidebar_fullWidth li{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	width: 90%;
	float: left;
	height: auto;
	font-size: 14px;
	color: #333;
	list-style-type: disc;
	margin-bottom: 5px;
	}
.sidebar_fullWidth a:link{
	color: #014FA4;
	text-decoration: none;
	}
.sidebar_fullWidth a:hover{
	color: #014FA4;
	text-decoration: underline;
	}
.sidebar_fullWidth a:visited{
	color: #014FA4;
	text-decoration: none;
	}
.sidebar_left{
	width: 340px;
	height: auto;
	float: left;
	margin-bottom: 25px;
	}
.sidebar_middle{
	width: 340px;
	height: auto;
	float: left;
	margin-right: 40px;
	margin-left: 40px;
	margin-bottom: 25px;
	}
.sidebar_right{
	width: 340px;
	height: auto;
	float: left;
	margin-bottom: 25px;
	}
.sidebar_left2{
	margin-right: 40px;
	width: 720px;
	height: auto;
	float: left;
	margin-bottom: 25px;
	}
.sidebar_left2 ul{
	padding-left: 20px;
	width: auto;
	float: left;
	height: auto;
	list-style-type: none;
	}
.sidebar_left2 li{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	width: 90%;
	float: left;
	height: auto;
	font-size: 14px;
	color: #333;
	list-style-type: disc;
	margin-bottom: 5px;
	}
.sidebar_left2 a:link{
	color: #014FA4;
	text-decoration: none;
	}
.sidebar_left2 a:hover{
	color: #014FA4;
	text-decoration: underline;
	}
.sidebar_left2 a:visited{
	color: #014FA4;
	text-decoration: none;
	}	
.sidebar_left, .sidebar_middle, .sidebar_right img{
	float: left;
	max-width: 340px;
	width: 100%;
	height: auto;
}
.sidebar_fullWidth{
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 25px;
	}
.sidebar_halfWidth_left{
	margin-right: 40px;
	width: 530px;
	height: auto;
	float: left;
	margin-bottom: 25px;
	}
.sidebar_halfWidth_right{
	width: 530px;
	height: auto;
	float: left;
	margin-bottom: 25px;
	}
	
p{
	font-size: 14px;
	color: #333;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	}
strong {
	font-family: 'Abel', sans-serif;
	font-size: 20px;
	color: #014FA4;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 5px;
	font-weight: normal;
}	
h1 {
	font-family: 'Abel', sans-serif;
	font-size: 30px;
	color: #014FA4;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #014FA4;
	font-weight: normal;
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #014FA4;
}
h2 {
	font-family: 'Abel', sans-serif;
	font-size: 24px;
	color: #E62E31;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E62E31;
	font-weight: normal;
}
h2 a:link{
	color: #E62E31;
	text-decoration: none;
}
h2 a:hover{
	color: #014FA4 !important;
	text-decoration: none;
}
h2 a:visited{
	color: #E62E31;
	text-decoration: none;
}
h3 {
	font-family: 'Abel', sans-serif;
	font-size: 24px;
	color: #E62E31 !important;
	float: left !important;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-weight: normal;
}
h4 {
	font-family: 'Abel', sans-serif;
	font-size: 20px;
	color: #E62E31;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E62E31;
	font-weight: normal;
	padding-top: 20px !important;
}
h4 a:link{
	color: #E62E31;
	text-decoration: none;
}
h4 a:hover{
	color: #014FA4 !important;
	text-decoration: none;
}
h4 a:visited{
	color: #E62E31;
	text-decoration: none;
}
h5 {
	font-family: 'Abel', sans-serif;
	font-size: 18px;
	color: #014FA4;
	float: left;
	height: auto;
	width: 90%;
	margin-bottom: 7px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #014FA4;
	font-weight: normal;
	margin-top: 10px;
}
.readmore {
	font-family: 'Abel', sans-serif;
	font-size: 16px;
	color: #E62E31;
	float: left;
	height: auto;
	width: 100%;
	font-weight: normal;
	margin: 0px 0px 15px;
	padding: 0px;
}
.readmore a:link{
	color: #E62E31;
	text-decoration: none;
}
.readmore a:hover{
	color: #E62E31;
	text-decoration: underline!important;
}
.readmore a:visited{
	color: #E62E31;
	text-decoration: none;
}

/*-------- App Download Buttons --------*/
.download-buttons{
	display: block;
	width: 200px;
	height: 75px;
}
.download-itunes, .download-google{
	float: left;
	width: 100%;
	height: 75px;
	margin-bottom: 15px;
	background-repeat: no-repeat;
}
.download-itunes{
	background-image: url(../graphics/badge-itunes.png);
}
.download-google{
	background-image: url(../graphics/badge-google.png);
}

/*-------- FOOTER --------*/
.footer{
	float: left;
	height: auto;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 25px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #014FA4;
	border-bottom-color: #014FA4;
	background-image: url(../graphics/abcServices_convotherm_logo_footer.jpg);
	background-repeat: no-repeat;
	background-position: right 30px;
}
.footer h3 {
	font-family: 'Abel', sans-serif;
	font-size: 18px;
	color: #E62E31 !important;
	float: left;
	height: auto;
	width: 100%;
	font-weight: normal;
	text-align: left;
	padding: 0px 0px 15px;
	line-height: 0px;
	margin: 0px;
}
.footer p {
	font-size: 13px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}
.footer a:link{
	color: #333;
	text-decoration: none;
}
.footer a:hover{
	color: #333;
	text-decoration: underline;
}
.footer a:visited{
	color: #333;
	text-decoration: none;
}
.footer span {
	display: inline-block;
	float: left;
	height: auto;
	width: 150px;
	margin-right: 20px;
	margin-top: 20px;
	padding: 0px !important;
	margin-bottom: 0px;
	margin-left: 0px;
}
.footerBottom{
	font-family: 'Abel', sans-serif;
	float: left;
	height: auto;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 15px;
	color: #333;
}
.wbi_link{
	float: right;
	width: auto;
}
.footerBottom a:link{
	color: #333;
	text-decoration: underline;
}
.footerBottom a:hover{
	color: #333;
	text-decoration: none;
}
.footerBottom a:visited{
	color: #333;
	text-decoration: none;
} 

/* Contact Form*/
.form {
	width: 90%;
	float: left;
	text-align: left;
	height: auto;
	margin-left: 15px;
	}
.input_field {
	width: 98%;
	float: left;
	height: 35px;
	border: 1px solid #014FA4;
	clear: left;
	margin-bottom: 20px;
}
.contact_enquiry {
	font-family: 'Abel', sans-serif;
	color: #333;
	float: left;
	margin-bottom: 25px;
	width: 98%;
	height: 40px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: 30px;
	clear: left;
	font-size: 16px;
}
.your_enquiry {
	font-family: 'Abel', sans-serif;
	color: #333;
	float: left;
	width: 98%;
	line-height: 30px;
	height: 110px;
	margin-top: 0px;
	clear: left;
	padding-bottom: 20px;
	font-size: 16px;
}
.input_text {
	float: left;
	height: 100px;
	width: 98%;
	border: 1px solid #014FA4;
	clear: left;
	margin-bottom: 30px;
}
.submit_enquiry {
	float: left;
	margin-bottom: 0px;
	width: 98%;
	height: 60px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	line-height: 20px;
	font-size: 12px;
	color: #014FA4;
}
.formbutton{
	font-family: 'Abel', sans-serif;
	cursor:pointer;
	color:#333;
	border:1px solid #153872;
	font-weight:normal;
	background-color: #ffffff;
	padding-top: 13px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-size: 16px;
}
.formbutton:hover{
	cursor:pointer;
	border:1px solid #153872;
	color:#ffffff;
	font-weight:normal;
	background-color: #E62D31;
}

	/* Media Queries For Mobiles */
@media screen and (max-width: 480px) {
#wrapper {
	width: 94%;
	margin: 0 auto auto;
	padding: 5% 3% 2%;
	background-color: #FFF;
	}
header {
	background-color: #FFF !important;
	height: 100px;
}
.logo {
	z-index: -10;
	height: 100px;
	width: 240px;
	float: left;
	display: block;
	margin: 0px;
	padding: 0px;
	position: absolute;
	background-image: url(../graphics/abcServices_convotherm_logo_mobile.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
.mainTextArea{
	padding: 0px;
	background-color: #FFF;
	width: 100%;
}
.sidebar_left, .sidebar_left2, .sidebar_middle, .sidebar_right, .sidebar_halfWidth_left, .sidebar_halfWidth_right{
	padding: 0px;
    margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	}
.email_top{
	display: none;
}
.footer{
	background-image: none;
}
.wbi_link{
	float: left;
	margin-top: 10px;
}
}

/* Media Queries For Tablets*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

#wrapper {
	width: 96%;
	margin: 0 auto auto;
	padding: 0% 2%;
	background-color: #FFF;
	}

}
